@charset "utf-8";

/* CSS Document */


/*　トップページ　flow
-------------------------------------------------*/

#top-flow {
  margin-bottom: 50px;
  padding-bottom: 50px;
  position: relative;
}

#top-flow ul.flow {
  margin: 0;
  padding: 0;
  display: flex;
  display: -webkit-flex;
}

#top-flow ul.flow li {
  list-style: none;
}

#top-flow ul.flow li.type1 {
  width: 190px;
  margin: 0 0 10px 0;
  /*border: 1px solid #ccc;*/
  border: solid #ccc;
  border-width: 0px 1px 1px 1px;
  /*box-shadow: 1px 0 5px 1px #ddd;*/
  box-shadow: 2px 2px 10px #ddd;
  background-color: #fff;
  vertical-align: middle;
  display: inline-block;
}

#top-flow ul.flow li.type2 {
  width: 17px;
  font-size: 30px;
  color: #d7092f;
  vertical-align: middle;
  display: inline-block;
  text-align: center;
  margin-top: 120px;
}

#top-flow ul.flow li .photo {
  margin: 10px;
}

#top-flow ul.flow li .txt {
  font-size: 15px;
  margin: 10px;
  line-height: 1.4em;
}

#top-flow ul.flow li .photo img {
  width: 100%;
  height: auto;
}

#top-flow ul.flow li .morebtn {
  position: absolute;
  right: 10px;
  bottom: 10px;
}

#top-flow .ttl-box {
  font-size: 15px;
  background-color: #D0D0D0;
  position: relative;
}

#top-flow ul.flow li .step {
  display: inline-block;
  background-color: #d7092f;
  color: #fff;
  margin-right: 10px;
  padding: 3px 20px 3px 10px;
}

#top-flow ul.flow li .ttl {
  font-weight: bold;
}

#top-flow .square {
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-right: 12px solid #D0D0D0;
  border-bottom: 15px solid transparent;
  border-left: 12px solid transparent;
  top: 0;
  left: 54px;
  position: absolute;
}

#top-flow .morebtn {
  position: absolute;
  right: 10px;
  bottom: 10px;
}


/*　flow
-------------------------------------------------*/

h3.flow {
  font-size: 20px;
  background-color: #D0D0D0;
}

h3.flow .step {
  display: inline-block;
  background-color: #d7092f;
  color: #fff;
  margin-right: 20px;
  padding: 3px 20px;
}

#contact .txtbox {
  margin: 30px 0 10px;
}

#flow .txtbox {
  margin: 30px 0 10px;
}

#flow .tel-no {
  font-size: 40px;
  margin-bottom: 20px;
  color: #d7092f;
  font-weight: bold;
  font-family: Arial, Helvetica, "sans-serif";
}

#flow .menu-box {
  margin: 50px 0;
}

#flow .btn-box {
  float: none;
  width: 100%;
  margin-right: 20px;
  text-align: center;
}

#flow ul {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

#flow li {
  list-style: none;
  float: left;
  width: 48%;
  border: 1px solid #D0D0D0;
}

#flow li:last-child {
  margin-left: 4%;
}

#flow .type-ttl {
  background-color: #D0D0D0;
  padding: 5px;
  font-weight: bold;
  font-weight: bold;
  font-size: 17px;
  text-align: center;
}

#flow li .comment {
  margin: 20px;
  font-size: 15px;
}

#flow li .comment a {
  text-decoration: underline;
}

#flow .commentbox {
  background-color: #F0F0F0;
  padding: 20px 40px;
}


/* btn
------------------------------------------*/

#flow .contact_btn_s {
  width: 100%;
  margin: 0 auto;
  padding: 1em 0;
  display: block;
  text-decoration: none;
  background: #fff;
  transition: .4s;
  text-align: center;
  border-radius: 6px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #ccc;
  color: #333;
  position: relative;
}

#flow .contact_btn_s:hover {
  color: #d7092f;
}

#flow .contact_btn_s:before {
  content: '';
  /*何も入れない*/
  display: inline-block;
  /*忘れずに！*/
  width: 40px;
  /*画像の幅*/
  height: 40px;
  /*画像の高さ*/
  background-image: url("../img/icon-contact.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 20px;
}

#flow .contact_btn_s:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 24px;
  right: 20px;
}

#flow .reserve_btn_s {
  width: 100%;
  margin: 0 auto;
  padding: 1em 0;
  display: block;
  text-decoration: none;
  background: #fff;
  transition: .4s;
  text-align: center;
  border-radius: 6px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #ccc;
  color: #333;
  position: relative;
}

#flow .reserve_btn_s:hover {
  color: #d7092f;
}

#flow .reserve_btn_s:before {
  content: '';
  /*何も入れない*/
  display: inline-block;
  /*忘れずに！*/
  width: 40px;
  /*画像の幅*/
  height: 40px;
  /*画像の高さ*/
  background-image: url("../img/icon-calendar.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 20px;
}

#flow .reserve_btn_s:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 24px;
  right: 20px;
}

#flow .contact_btn {
  width: 100%;
  margin: 0 auto;
  padding: 2.2em 0;
  display: block;
  text-decoration: none;
  background: #fff;
  transition: .4s;
  text-align: center;
  border-radius: 6px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #ccc;
  color: #333;
  position: relative;
}

#flow .contact_btn:hover {
  color: #d7092f;
}

#flow .contact_btn:before {
  content: '';
  /*何も入れない*/
  display: inline-block;
  /*忘れずに！*/
  width: 40px;
  /*画像の幅*/
  height: 40px;
  /*画像の高さ*/
  background-image: url("../img/icon-contact.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 20px;
}

#flow .contact_btn:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 46px;
  right: 20px;
}


/* new */

#flow .tel_btn {
  width: 23%;
  padding: 12px 30px 20px 65px;
  margin: 0 auto;
  display: inline-block;
  text-decoration: none;
  background: #fff;
  transition: .4s;
  text-align: center;
  border-radius: 6px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #ccc;
  color: #333;
  position: relative;
  margin-right: 2%;
  vertical-align: middle;
  height: 72px;
}

#flow .faq_btn {
  width: 23%;
  margin: 0 auto;
  padding: 20px 20px 20px 50px;
  display: inline-block;
  text-decoration: none;
  background: #fff;
  transition: .4s;
  text-align: center;
  border-radius: 6px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #ccc;
  color: #333;
  position: relative;
  margin-right: 2%;
  vertical-align: middle;
  height: 72px;
}

#flow .faq_btn:hover {
  color: #d7092f;
}

#flow .tel_btn:before {
  content: 'TEL';
  display: inline-block;
  width: 40px;
  height: 40px;
  /*background-image: url("../img/icon-calendar.png");*/
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 20px;
  top: 20px;
  color: #d7092f;
}

#flow .contact_btn {
  width: 23%;
  padding: 20px 20px 20px 60px;
  display: inline-block;
  margin: 0 auto;
  vertical-align: middle;
  height: 72px;
  text-decoration: none;
  background: #fff;
  transition: .4s;
  text-align: center;
  border-radius: 6px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #ccc;
  color: #333;
  position: relative;
}

#flow .contact_btn:hover {
  color: #d7092f;
}

#flow .contact_btn:before {
  content: '';
  /*何も入れない*/
  display: inline-block;
  /*忘れずに！*/
  width: 40px;
  /*画像の幅*/
  height: 40px;
  /*画像の高さ*/
  background-image: url("../img/icon-contact.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 20px;
}

#flow .contact_btn:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 46px;
  right: 20px;
}

#flow .reserve_btn {
  width: 23%;
  padding: 20px 20px 20px 60px;
  display: inline-block;
  margin: 0 auto;
  margin-right: 2%;
  vertical-align: middle;
  height: 72px;
  text-decoration: none;
  background: #fff;
  transition: .4s;
  text-align: center;
  border-radius: 6px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #ccc;
  color: #333;
  position: relative;
}

#flow .reserve_btn:hover {
  color: #d7092f;
}

#flow .reserve_btn:before {
  content: '';
  /*何も入れない*/
  display: inline-block;
  /*忘れずに！*/
  width: 40px;
  /*画像の幅*/
  height: 40px;
  /*画像の高さ*/
  background-image: url("../img/icon-calendar.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 20px;
}

#flow .reserve_btn:after {
  content: "\f105";
  font-family: FontAwesome;
  position: absolute;
  top: 46px;
  right: 20px;
}

#flow .reserve_btn:after {
  content: '';
}

#flow .contact_btn:after {
  content: '';
}

#flow .reserve_btn:before {
  top: 15px;
}

#flow .contact_btn:before {
  top: 15px;
}

#flow .faq_btn:before {
  content: '';
  display: inline-block;
  top: 15px;
  width: 40px;
  height: 40px;
  background-image: url("../img/icon-pen.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 20px;
}

#flow .btn-time-txt {
  margin: 0px;
  font-size: 14px;
}

#flow .btn-tel-txt {
  font-size: 20px;
  margin-top: 2px;
  color: #d7092f;
  font-weight: bold;
  font-family: Arial, Helvetica, "sans-serif";
  padding-left: 0px;
}


/* 20190329 add */

#flow .application_btn {
  width: 23%;
  padding: 20px 20px 20px 60px;
  display: inline-block;
  margin: 0 auto;
  vertical-align: middle;
  height: 72px;
  text-decoration: none;
  background: #fff;
  transition: .4s;
  text-align: center;
  border-radius: 6px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #ccc;
  color: #333;
  position: relative;
}

#flow .application_btn:hover {
  color: #d7092f;
}

#flow .application_btn:before {
  content: '';
  /*何も入れない*/
  display: inline-block;
  /*忘れずに！*/
  width: 40px;
  /*画像の幅*/
  height: 40px;
  /*画像の高さ*/
  background-image: url("../img/icon_mouse.png");
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  position: absolute;
  left: 20px;
  top: 13px;
}

.step_bold {
  background-color: black;
  border-radius: 10%;
  color: white;
  padding: 5px 10px;
  margin-right: 0.5em;
}